BODY {
	color : #000099;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left : 15;
	margin-right : 20;
	font-size : 80%;}

TABLE {
	font-size : 100%;}

A:LINK {
	color : #000099;
	text-decoration : underline;
	font-weight : bold;}

A:VISITED {
	color : #000099;
	text-decoration : none;
	font-weight : bold;}

A:HOVER {
	color : Red;
	text-decoration : underline;
	font-weight : bold;}

H1 {
	color : Red;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 150%;}

H2 {
	color : Red;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 130%;}

H3 {
	color : Red;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 110%;}
	
.MnuBtn  {
	cursor : hand;
	text-decoration : none;
	font-weight : bold;
}

.MnuBtnOn  {
	cursor : auto;
	text-decoration : none;
	font-weight : bold;
	background-color : #000099;
	color : #FFFF99;
}

.footer {
	border-width : 1 0 0 0;
	border-color : Black;
}

.footercell {
	border-width : 0 0 0 0;
}
